body,
h1,
p {
    margin: 0;
    padding: 0;
}

body {
    background-color: #f5f5f5;
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

header {
    background-color: #333;
    color: #fff;
    padding: 20px;
    text-align: center;
}

header h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

#content {
    width: 500px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

p {
    margin-bottom: 20px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 10px;
}

#btn-click, #btn-input-create {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
}

#btn-click:hover {
    background-color: #0056b3;
}

#mouse-event-div {
    border: 1px solid #333;
    padding: 10px;
    background-color: #fff;
    margin-top: 20px;
}

#input-text {
    margin-top: 20px;
    padding: 10px;
    width: 100%;
}

footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
}